// zoomset.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CZoomSet dialog

#ifndef _ZOOMSET_H
#define _ZOOMSET_H


#define ZOOM_50		50
#define ZOOM_75		75
#define ZOOM_100	100
#define ZOOM_125	125
#define ZOOM_150	150
#define ZOOM_200	200
#define ZOOM_400	400
#define ZOOM_800	800
#define ZOOM_OTHER  1

class CZoomSet : public CDialog
{
// Construction
public:
	CZoomSet(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CZoomSet)
	enum { IDD = IDD_ZOOMSET };
	CListBox	m_ZoomList;
	//}}AFX_DATA

// Implementation
protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	virtual BOOL CZoomSet::OnInitDialog();

	// Generated message map functions
	//{{AFX_MSG(CZoomSet)
	afx_msg void OnDblclkList1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
                  
#endif
                  